## python-nice-go 1.0.1

=== debian/changelog ===
python-nice-go (1.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 13 Oct 2025 12:35:44 +0100

python-nice-go (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1117132)

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 14:29:04 +0100
