=== debian/control ===
Source: python-nice-go
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiobotocore <!nocheck>,
 python3-aiohttp <!nocheck>,
 python3-pycognito <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-tenacity <!nocheck>,
 python3-yarl <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/IceBotYT/nice-go
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-nice-go
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-nice-go.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-nice-go
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Control various Nice garage door and gate products
 This library provides a programmatic interface for communicating with and
 managing devices produced by Nice, including garage door and gate controllers.
 Functionality includes sending commands to open or close doors and gates,
 checking their status, and possibly managing device settings where supported.
 Communication typically occurs over a local Wi-Fi network or through Nice
 cloud services depending on device capabilities. The library enables reliable
 integration of Nice access control products into custom workflows or
 automation systems, with support for device authentication and handling of
 multiple device types.
