=== debian/watch ===
Version: 5

Template: Github
Owner: IceBotYT
Project: nice-go
